<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <!--[if !mso]><!-->
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <!--<![endif]-->
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title></title>
  <style type="text/css">
    .ReadMsgBody { width: 100%; background-color: #ffffff; }
    .ExternalClass { width: 100%; background-color: #ffffff; }
    .ExternalClass, .ExternalClass p, .ExternalClass span, .ExternalClass font, .ExternalClass td, .ExternalClass div { line-height: 100%; }
    html { width: 100%; }
    body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; margin: 0; padding: 0; }
    table { border-spacing: 0; table-layout: auto; margin: 0 auto; }
    .yshortcuts a { border-bottom: none !important; }
    img:hover { opacity: 0.9 !important; }
    a { color: #3cb2d0; text-decoration: none; }
    .textbutton a { font-family: 'open sans', arial, sans-serif !important; }
    .btn-link a { color: #FFFFFF !important; }

    @media only screen and (max-width: 479px) {
      body { width: auto !important; font-family: 'Open Sans', Arial, Sans-serif !important;}
      .table-inner{ width: 90% !important; text-align: center !important;}
      .table-full { width: 100%!important; max-width: 100%!important; text-align: center !important;}
      /*gmail*/
      u + .body .full { width:100% !important; width:100vw !important;}
    }
  </style>
</head>
<body class="body">
  <table class="full" width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
    <tr>
      <td bgcolor="#494c50" valign="top">
        <table class="table-inner" align="center" width="540" style="max-width: 540px;" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td height="40"></td>
          </tr>
          <tr>
            <td bgcolor="#FFFFFF" style="border-top-left-radius: 4px;border-top-right-radius: 4px;" align="center">
              <table width="90%" border="0" align="center" cellpadding="0" cellspacing="0">
                <tr>
                  <td height="40"></td>
                </tr>
                <!-- logo -->
                <tr>
                  <td align="center" style="line-height: 0px;">
                    <img style="display:block; line-height:0px; font-size:0px; border:0px;" src="{{ FRONTEND_URL }}assets/img/logo.png" width="240" alt="logo" />
                  </td>
                </tr>
                <!-- end slogan -->
                <tr>
                  <td height="40"></td>
                </tr>
              </table>
            </td>
          </tr>
          <tr>
            <td align="center" bgcolor="#f3f3f3">
              <table width="90%" border="0" align="center" cellpadding="0" cellspacing="0">
                <tr>
                  <td height="50"></td>
                </tr>
                <!-- title -->
                <tr>
                  <td align="center" style="font-family: 'Open Sans', Arial, sans-serif; font-size:36px; color:#3b3b3b; font-weight: bold;">
                    ตั้งรหัสผ่านใหม่ในระบบ Project 14+
                  </td>
                </tr>
                <!-- end title -->
                <tr>
                  <td align="center">
                    <table width="25" border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td height="15" style="border-bottom:2px solid #3cb2d0;"></td>
                      </tr>
                    </table>
                  </td>
                </tr>
                <tr>
                  <td height="20"></td>
                </tr>
                <!-- content -->
                <tr>
                  <td align="center" style="font-family: 'Open Sans', Arial, sans-serif; font-size:16px; color:#7f8c8d; line-height:29px;">
                    คุณได้ทำการขอตั้งรหัสผ่านใหม่ในระบบ Project 14+ โปรดกดปุ่มด้านล่างเพื่อทำตามขั้นตอนต่อไป
                  </td>
                </tr>
                <!-- end content -->
                <tr>
                  <td height="50"></td>
                </tr>
              </table>
            </td>
          </tr>
          <tr>
            <td bgcolor="#FFFFFF" style="border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;" align="center">
              <table width="90%" border="0" align="center" cellpadding="0" cellspacing="0">
                <tr>
                  <td height="40"></td>
                </tr>
                <!-- button -->
                <tr>
                  <td align="center">
                    <table class="textbutton" align="center" border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td class="btn-link" bgcolor="#3cb2d0" height="55" align="center" style="font-family: 'Open Sans', Arial, sans-serif; font-size:16px; color:#FFFFFF;font-weight: bold;padding-left: 25px;padding-right: 25px;border-radius:4px;">
                          <a href="{{ VERIFY_URL }}">ตั้งรหัสผ่านใหม่</a>
                        </td>
                      </tr>
                    </table>
                  </td>
                </tr>
                <!-- end preference -->
                <tr>
                  <td height="30"></td>
                </tr>
              </table>
            </td>
          </tr>
          <tr>
            <td height="25"></td>
          </tr>
          <!-- copyright -->
          <tr>
            <td align="center" style="font-family: 'Open Sans', Arial, sans-serif; font-size:13px; color:#ffffff;">
              © 2021 IPST. All Rights Reserved.
            </td>
          </tr>
          <!-- end social -->
          <tr>
            <td height="45"></td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
</body>
</html>